Bug 14751 - [SER30] Copy-paste errors in serialization-parameters schema
Summary: [SER30] Copy-paste errors in serialization-parameters schema
Status: CLOSED FIXED
Alias: None
Product: XPath / XQuery / XSLT
Classification: Unclassified
Component: Serialization 3.0 (show other bugs)
Version: Working drafts
Hardware: All All
: P5 trivial
Target Milestone: ---
Assignee: Henry Zongaro
QA Contact: Mailing list for public feedback on specs from XSL and XML Query WGs
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-10 09:09 UTC by Gabriel Petrovay
Modified: 2011-11-16 22:34 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gabriel Petrovay 2011-11-10 09:09:33 UTC
I can see a couple of errors in the serialization Schema:
http://www.w3.org/TR/xslt-xquery-serialization-30/#serparams-schema

1. "omit" is extra in the comment for yes-no-param-type
2. comment for output:encoding-param-type is wrong: "Serialization parameter element for method parameter"
Comment 1 Henry Zongaro 2011-11-15 10:45:39 UTC
I agree those are obviously typos, and I will make those corrections.

I am changing the "Importance" to "P5 - trivial" to mark this as editorial.
Comment 2 Henry Zongaro 2011-11-16 20:36:23 UTC
I have fixed these two editorial problems in the internal draft of serialization.  The fix will be visible in the next public working draft.

Thank you for reporting the errors.  If you agree with the corrections, may I ask you to close the bug report?